Loading...
Searching...
No Matches
hfs.c File Reference

## Macros

#define | _(String)

## Functions

void | ped_file_system_hfs_done ()
void | ped_file_system_hfs_init ()

## Variables

uint8_t * | hfs_block = NULL
unsigned | hfs_block_count
uint8_t * | hfsp_block = NULL
unsigned | hfsp_block_count

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## Function Documentation

## ped_file_system_hfs_done()

void ped_file_system_hfs_done | ( | void |  | ) |

## ped_file_system_hfs_init()

void ped_file_system_hfs_init | ( | void |  | ) |

## Variable Documentation

## hfs_block

uint8_t* hfs_block = NULL

## hfs_block_count

unsigned hfs_block_count

## hfsp_block

uint8_t* hfsp_block = NULL

## hfsp_block_count

unsigned hfsp_block_count